@charset "utf-8";
/*------------------------------------------------------------
	results/index.html
------------------------------------------------------------*/
#result .result_area {
	text-align: center;
	margin-bottom: 20px;
}

#result .text01 {
	margin-bottom: 20px;
	letter-spacing: -0.03em;
}

#result section .ttl01 {
	margin-bottom: 40px;
}

#result section ul li {
	margin-bottom: 35px;
}

#result section ul li:last-child {
	margin-bottom: 0;
}

#result section ul li .cap01 {
	margin-bottom: 10px;
	font-weight: bold;
	line-height: 1.8;
	text-align: center;
}

#result section ul li .cap01 span {
	font-size: 21px;
	color: #357A68;
	display: block;
}

@media screen and (max-width:640px) {
	#result {
		font-size: 14px;
	}

	#result .result_area {
		margin: 0 30% 5%;
	}

	#result .text01 {
		margin: 0 5% 5%;
	}

	#result section .ttl01 {
		margin-bottom: 5%;
	}

	#result section ul {
		margin: 0 5% 5%;
	}

	#result section ul li {
		margin-bottom: 10%;
	}

	#result section ul li .cap01 {
		font-size: 14px;
		line-height: 1.6;
	}

	#result section ul li .cap01 span {
		font-size: 18px;
	}
}